## intent:intent_weakness_lack_of_confidence
- my greatest weakness is lack of confident
- my biggest weakness is lack of confident
- my weakness is lack of confident
- my weakness is lack of confidence
- my weakness is unconfidence
- my weakness is unconfidence
- my weakness is not confident
- lack of confidence is my weakness
- not confident is my weakness
- unconfidence is my weakness
- lack of confidence is my worst weakness
- lack of confidence is my biggest weakness
- lack of confidence is my greatest weakness
- lack of confidence is my biggest inability
- lack of confidence is my greatest inability
- lack of confidence is my worst inability
- being shy is my biggest inability
- unconfidence is my biggest inability
- being shy is my greatest inability
- unconfidence is my worst inability
- being unconfident is my biggest inability
- being shy is my worst inability
- being unconfident is my worst inability
- being unconfident is my greatest inability
- unconfidence is my greatest inability
- being unconfident is my worst weakness
- unconfidence is my greatest weakness
- being unconfident is my greatest weakness
- being shy is my worst weakness
- being shy is my greatest weakness
- being shy is my biggest weakness
- unconfidence is my worst weakness
- being unconfident is my biggest weakness
- unconfidence is my biggest weakness
- being afraid is my greatest weakness
- being afraid is my worst weakness
- being afraid is my biggest weakness



<!-- update 24/04/2022 -->
- my worst inability is being afraid
- my worst inability is being shy
- my worst weakness are shy
- my biggest inability is being afraid
- my worst weakness is lack of confidence
- my greatest weakness is unconfidence
- my greatest weakness is being afraid
- my inability is afraid
- my worst inability is unconfidence
- my worst weakness is lack of confident
- my greatest weakness are afraid
- my weakness is being shy
- my greatest weakness are lack of confidence
- my weakness is being afraid
- my worst weakness are lack of confidence
- my greatest weakness is being afraid
- my inability is lack of confidence
- my weakness is being afraid
- my worst weakness are unconfidence
- my inability are afraid
- my biggest inability are afraid
- my inability is shy
- my greatest weakness are shy
- my worst inability is being afraid
- my greatest weakness is unconfidence
- my weakness is shy
- my greatest weakness are lack of confident
- my inability is being afraid
- my weakness are lack of confident
- my greatest weakness is being afraid
- my greatest weakness is being afraid
- my inability are shy
- my worst inability are being afraid
- my biggest inability is lack of confidence
- my weakness is lack of confident
- my greatest weakness is shy
- my worst weakness is being shy
- my weakness is lack of confident
- my biggest inability is lack of confidence
- my worst weakness are being shy


<!-- update 24/04/2022 -->
- my worst weakness is not confidence
- my worst weakness is not confident
- my greatest weakness are not confident
- my worst weakness are not confident
- my biggest inability are not confidence
- my biggest inability is not confident
- my biggest inability is not confidence
- my greatest weakness is not confidence
- my greatest weakness is not confident
- my worst inability is not confidence
